.Row-1105790_982264,
.Row-1105808_982264,
.Row-1105816_982264,
.Row-1105824_982264,
.Row-1105832_982264 { display: none;}


.ServiceCategories H2 { display: none;}
.Federations .BlockDetails, .Federations H1, .Federations .BlockDetails H2 { display: none;}

.ActionButtons .Button1A
{
   position: relative;
   left: 10px;
}

.ActionButtons .Button2A
{
    position: relative;
    left: 115px;
    top: -26px;
}
